Podporované prehliadače pre Outlook na webe a Outlook.com

Nie všetky webové prehliadače podporujú Outlook na webe alebo Outlook.com a v niektorých prehliadačoch sa vyskytnú problémy pri načítavaní služby Outlook.com, ak je povolené blokovanie reklám alebo automaticky otváraných okien.

Podporované prehliadače

Používajte najnovšie verzie nasledujúcich prehliadačov, ktoré poskytujú najlepšie možnosti so službami Outlook na webe a Outlook.com. Ak používate starý prehliadač, zobrazí sa zjednodušená verzia Outlooku.

Windows 10: Microsoft Edge, Internet Explorer 11, Mozilla Firefox alebo Google Chrome

Windows 8, 8.1 alebo 7 (SP1): Internet Explorer 11, Firefox alebo Chrome

Windows Vista (SP2): Firefox alebo Chrome, no niektoré funkcie možno nebudú k dispozícii. Odporúčame vám aktualizovať aspoň na systém Windows 7 (SP1).

Mac OS X (10.10 a novšie): Apple Safari 10+ alebo Chrome

Linux:Outlook.com a Outlook na webe v Linuxe fungujú v prehliadači Firefox alebo Chrome, ale niektoré funkcie možno nebudú k dispozícii.

Požiadavky na mobilný prehliadač

Vo väčšine mobilných prehliadačov bude Outlook na webe a Outlook.com fungovať. Uistite sa, že je vaše mobilné zariadenie spolu s aplikáciami vždy aktualizované.

  • Telefón alebo tablet so systémom Android 5.0 alebo novším.

  • iPhone, iPad alebo iPod Touch so systémom iOS 10.0 alebo novším.

  • Telefón s Windows Phonom 7.5 alebo novším.

Nepodporované webové prehliadače a doplnky

V niektorých prehliadačoch nebude Outlook.com fungovať správne, ak je povolené blokovanie reklám alebo automaticky otváraných okien. Konkrétne ide o tieto doplnky:

  • AdBlock

  • Ublock

Learn how to manage browser extensions in Microsoft EdgeInternet ExplorerFirefoxChrome alebo Safari.

Systémové požiadavky

Konto

Outlook.com vyžaduje aktívne konto Microsoft. Ak potrebujete pomoc s vytvorením konta Microsoft alebo s prihlásením, pozrite si tému Pomocník pre konto Microsoft.

Minimálne požiadavky na operačný systém

V ideálnom prípade by ste mali používať najnovší operačný systém dostupný pre vaše zariadenie. Bude podporovať najväčšie množstvo funkcií a poskytovať lepšie zabezpečenie ako staršie verzie.

  • Windows 10, Windows 8/8.1 alebo Windows 7.

  • Windows Vista (SP2) s prehliadačom Firefox alebo Chrome, no niektoré funkcie možno nebudú k dispozícii. Odporúčame vám aktualizovať aspoň na systém Windows 7 (SP1).

  • Mac OS X 10.10 alebo novšia verzia

  • Linux: Outlook.com v Linuxe funguje v prehliadači Firefox aj Chrome, ale niektoré funkcie možno nebudú k dispozícii.

  • Windows Server 2016, Windows Server 2012 (vrátane R2), Windows Server 2008 R2 alebo Windows Server 2008 s balíkom Service Pack 2 a aktualizáciou pre platformu Windows Server 2008.

Procesor: s frekvenciou minimálne 1,6 GHz alebo počítač Mac s procesorom Intel

Pamäť: minimálne 1 GB pamäte RAM

Rozlíšenie: minimálne 1024 × 768

Internetové pripojenie: Odporúča sa vysokorýchlostný prístup na internet.

Stále potrebujete pomoc?

Ďalšie informácie o riešení problémov nájdete v téme Opravy alebo alternatívne riešenia nedávnych problémov v službe Outlook.com, prípadne pomocou tlačidiel nižšie prejdite na fóra komunity či kontaktujte podporu.

Poznámka: Ak chcete získať technickú podporu, najskôr sa musíte prihlásiť. Ak sa nemôžete prihlásiť, prejdite na stránku Podpora pre konto.

Potrebujete ďalšiu pomoc?

Rozšírte svoje zručnosti práce s balíkom Office
Preskúmať školenie
Buďte medzi prvými, ktorí získajú nové funkcie
Pridajte sa k insiderom pre Office

Boli tieto informácie užitočné?

Ďakujeme vám za pripomienky. Pravdepodobne vám pomôže, ak vás spojíme s pracovníkom podpory pre Office.

×